Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 276239 - net-libs/libnids-1.23-r1 fails to build with gcc-4.4
Summary: net-libs/libnids-1.23-r1 fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Netmon Herd
URL: http://sourceforge.net/tracker/?func=...
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-07-02 14:08 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-07-25 02:03 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (libnids-1.23-r1:20090702-135847.log,17.05 KB, text/plain)
2009-07-02 14:08 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-02 14:08:07 UTC
As per summary, check attached build log.
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-02 14:08:53 UTC
Created attachment 196366 [details]
Build log
Comment 2 Jeroen Roovers gentoo-dev 2009-07-02 15:53:07 UTC
Fixed without revision bump. Should go stable before gcc-4.4, so keeping it open.

Anyone else at netmon@g.o: Feel free to call for stabilisation - it's been months, no open bugs but this one which is fixed now, and quite trivially so.
Comment 3 Jeroen Roovers gentoo-dev 2009-07-02 15:57:31 UTC
Sent upstream anonymously.
Comment 4 Ryan Hill (RETIRED) gentoo-dev 2009-07-13 05:42:56 UTC
Can I kindly request not recycling gcc-porting bugs for other issues?  I want to have an accurate list of packages that were fixed for a particular GCC version, and leaving them open or removing the tracker from the blocker list makes that difficult.

Thanks for fixing this BTW.
Comment 5 Mark Loeser (RETIRED) gentoo-dev 2009-07-25 02:03:59 UTC
Please open another bug if you want it stable.